.teamFriendSection {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: center;
  flex-direction: column;
  /* padding: 150px 0px 40px; */
  padding: 65px 0px 40px;
  gap: 40px;
  background-color: #000;
  color: #fff;
}

.contattipage.friendsPage .teamFriendSection{
  padding-top: 65px;
}

.contattipage.friendsPage .teamFriendSection h2 {
  font-weight: 300;
  color: #999999;
  font-size: 40px;
  line-height: 50px;
  text-align: center;
  max-width: 1100px;
  margin: 0 auto 40px;
  text-transform: uppercase;
  letter-spacing: 10px;

  @media screen and (max-width: 979px) {

        font-size: 22px !important;
        line-height: 30px !important;
        letter-spacing: 4px !important;
}

}

.teamFriendSection > div {
flex: 0 0 100%;
text-align: center;
padding: 40px;
}

@media (max-width:360px){
  .teamFriendSection > div {
    padding: 40px 20px;
    }
}

.teamFriendSection > div h2.sectionTitle{max-width: 1100px; margin: 0 auto 40px;}
.teamFriendSection > div p{
max-width: 1100px; margin: 0 auto 20px;
}



.teamFriendSection ul {
  margin: 0;
  padding: 0;
  text-align: center;
  flex: 1;
}



.teamFriendSection ul:nth-of-type(2) {
  display: grid;
  grid-template-columns: 1fr;
  font-size: 10px;
  text-transform: capitalize;
}

.teamFriendSection ul li {
  list-style-type: none;
  margin: 0;
  padding: 40px 0;
}

.contattipage.friendsPage .teamFriendSection ul li {
  padding: 0;
}


.item-page.contattipage .teamFriendSection ul li h2 {
  text-align: center;
  margin: 0px 0 0px;
  padding: 0px;
  font-weight: 300;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 5px;
  text-transform: uppercase;
  color: #fff;
}


.item-page.contattipage .teamFriendSection ul li h3 {
  font-size: 15px;
  line-height: 25px;
  font-style: italic;
  color: #999;
  font-weight: 500;
  margin: 0;
}

.teamFriendSection ul li:first-child,
.contattipage.friendsPage .teamFriendSection ul li:first-child{
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(255, 255, 255, 0.1);
  margin-bottom: 50px;
  padding: 40px 0px;
}

.item-page.contattipage .teamFriendSection ul li:first-child h2 {
  text-align: center;
  margin: 0px 0 0px;
  padding: 0px;
  font-weight: 500;
  font-size: 20px;
  line-height: 32px;
  letter-spacing: 5px;
  text-transform: uppercase;
  color: #fff;
}

.teamFriendSection ul li:first-child h2 span {
  font-weight: 300;
  display: block;
}






@media screen and (min-width: 350px){

  .teamFriendSection ul:nth-of-type(2) li:first-child {
    grid-column: 1 / -1;
  }

  .teamFriendSection ul:nth-of-type(2) {
    grid-template-columns: 1fr 1fr;
  }

}


@media screen and (min-width: 450px){
  .contattipage .teamFriendSection{
    padding: 140px 0px 0px;
  }

.contattipage.friendsPage .teamFriendSection{
    padding: 40px 0px 40px;
  }


  .item-page.contattipage .teamFriendSection ul li:first-child h2 {
    font-size: 24px;
    line-height: 34px;
    letter-spacing: 6px;
  }

}


@media screen and (min-width: 979px){

  .teamFriendSection {
    flex-direction: row;
    align-items: flex-start;
    gap: 40px;
  }
  
  .teamFriendSection ul:nth-of-type(1) {
margin-bottom: 0px;
display: flex;
flex-wrap: wrap;
}

.teamFriendSection ul:nth-of-type(1) li:first-child {
  flex: 0 0 100%;
  margin-bottom: 0px;
 }

 .teamFriendSection ul:nth-of-type(1) li{
  list-style-type: none;
  margin: 0;
  flex: 0 1 25%;
 }




}




@media screen and (min-width: 1366px){

  .teamFriendSection ul:nth-of-type(2) li:first-child {
    grid-column: 1 / -1;
  }

  .teamFriendSection ul:nth-of-type(2) {
    grid-template-columns: 1fr 1fr 1fr;
  }

}
